1

[alpine-aports] [PATCH] community/dovecot-pigeonhole-plugin: upgrade to 0.4.12

Valery Kartel
Details
Message ID
<1456177757-25234-1-git-send-email-valery.kartel@gmail.com>
Sender timestamp
1456177757
DKIM signature
missing
Download raw message
Patch: +5 -5
---
 community/dovecot-pigeonhole-plugin/APKBUILD | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/community/dovecot-pigeonhole-plugin/APKBUILD b/community/dovecot-pigeonhole-plugin/APKBUILD
index 0b5115f..981470e 100644
--- a/community/dovecot-pigeonhole-plugin/APKBUILD
+++ b/community/dovecot-pigeonhole-plugin/APKBUILD
@@ -4,7 +4,7 @@
 # Maintainer: Kozak Ivan <kozak-iv@yandex.ru>
 pkgname=dovecot-pigeonhole-plugin
 _realname=dovecot-2.2-pigeonhole
-pkgver=0.4.11
+pkgver=0.4.12
 pkgrel=0
 pkgdesc="Pigeonhole project provides Sieve support as a plugin to Dovecot's LDA"
 url="http://pigeonhole.dovecot.org"
@@ -20,7 +20,7 @@ source="http://pigeonhole.dovecot.org/releases/2.2/$_realname-$pkgver.tar.gz"
 _builddir="$srcdir"/$_realname-$pkgver
 prepare() {
 	cd "$_builddir"
-	update_config_sub || return 1
+#	update_config_sub || return 1
 }
 
 build() {
@@ -52,6 +52,6 @@ tools() {
 	mv "$pkgdir"/usr/bin "$subpkgdir"/usr
 }
 
-md5sums="e48e36501ae48fc48ff47b3a4398a641  dovecot-2.2-pigeonhole-0.4.11.tar.gz"
-sha256sums="5168b4ac4e173b563dd71f4024452da5a578aa8d5d047d98903489ab4d84ad72  dovecot-2.2-pigeonhole-0.4.11.tar.gz"
-sha512sums="c01b23e90431da8c57f8e384d52bee0a608ce5de5a2e8cc304ab482b17473d637126704d549fbd3bc1ffffdeb41eff94e2587d1e6707a9249c15fff65631814d  dovecot-2.2-pigeonhole-0.4.11.tar.gz"
+md5sums="eb96e65be62c71f987a3b5ad2d782b7b  dovecot-2.2-pigeonhole-0.4.12.tar.gz"
+sha256sums="98a2fd79b0d9effd08c0caf04d483b1caa5e4503dae811e6d436948557bfb702  dovecot-2.2-pigeonhole-0.4.12.tar.gz"
+sha512sums="68b2bcc8bd2a8c039ff116a441ff8795917b280f89ad60819638d5903010611bbd5966567d0d33ae305f9ae4db9f6756b2a72ccd8305124cfe846d64bbdd08c5  dovecot-2.2-pigeonhole-0.4.12.tar.gz"
-- 
2.7.1



---
Unsubscribe:  alpine-aports+unsubscribe@lists.alpinelinux.org
Help:         alpine-aports+help@lists.alpinelinux.org
---
Timo Teras
Details
Message ID
<20160223082207.15dea359@vostro.util.wtbts.net>
In-Reply-To
<1456177757-25234-1-git-send-email-valery.kartel@gmail.com> (view parent)
Sender timestamp
1456208527
DKIM signature
missing
Download raw message
On Mon, 22 Feb 2016 23:49:17 +0200
Valery Kartel <valery.kartel@gmail.com> wrote:

> ---
>  community/dovecot-pigeonhole-plugin/APKBUILD | 10 +++++-----
>  1 file changed, 5 insertions(+), 5 deletions(-)
> 
> diff --git a/community/dovecot-pigeonhole-plugin/APKBUILD
> b/community/dovecot-pigeonhole-plugin/APKBUILD index 0b5115f..981470e
> 100644 --- a/community/dovecot-pigeonhole-plugin/APKBUILD
> +++ b/community/dovecot-pigeonhole-plugin/APKBUILD
> @@ -4,7 +4,7 @@
>  # Maintainer: Kozak Ivan <kozak-iv@yandex.ru>
>  pkgname=dovecot-pigeonhole-plugin
>  _realname=dovecot-2.2-pigeonhole
> -pkgver=0.4.11
> +pkgver=0.4.12
>  pkgrel=0
>  pkgdesc="Pigeonhole project provides Sieve support as a plugin to
> Dovecot's LDA" url="http://pigeonhole.dovecot.org"
> @@ -20,7 +20,7 @@
> source="http://pigeonhole.dovecot.org/releases/2.2/$_realname-$pkgver.tar.gz"
> _builddir="$srcdir"/$_realname-$pkgver prepare() {
>  	cd "$_builddir"
> -	update_config_sub || return 1
> +#	update_config_sub || return 1
>  }

We now have "default_prepare" action in the latest abuild, so
preference on this is to remove prepare completely. I did this, and
applied.

Thanks.



---
Unsubscribe:  alpine-aports+unsubscribe@lists.alpinelinux.org
Help:         alpine-aports+help@lists.alpinelinux.org
---